PMC2INFO(1)

NAME
pmc2info - convert PubMed Central article XML to PMCInfo XML for local archive

SYNOPSIS
pmc2info

DESCRIPTION
pmc2info reads one or more PubMed Central article XML documents from standard input and writes corresponding PMCInfo XML to standard output.

SEE ALSO
bsmp2info(1), efetch(1), gbf2info(1), pmc2bioc(1), transmute(1), xfetch(1), xtract(1).